libchipcard (5.1.5rc2-3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.1.5rc2-1 < 5.1.5rc2-3.

Package: [Main page]